{{#if features.proVersion}}
            <div class="nav-nested"></div>
            <a href="{{ config.urls.support }}" title="Email the support team" {{action 'helpscoutTrigger'}}>
              <li>
                {{svg-jar 'icon-encircled-help' class="icon"}}
                Help
               </li>
            </a>
            <div class="nav-nested"></div>
          {{/if}}